html{
    height: 100%;
    background-color: #f9f9f9;
    letter-spacing: 1.3px;
}

.content_container{
    display: grid;
    grid-template-columns: 25vw 1fr;
}

.sidebar{
    margin-top: 50px;
    margin-left: 25px;
    height: 90vh;
    border-right: 1px solid #166088;
    padding-right: 25px;
    display: flex;
    flex-direction: column;
}

hr {
    height: 1px;
    border: none;
    background-color: #166088;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

ul{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: auto;
}

.links{
    margin-bottom: auto;
    display: flex;
    flex-direction: column;
}

.link{
    font-family: "Domine", serif;
    font-size: 15px;
    font-weight: 500;
}

.link:hover{
    color: #166088;
}

.link::before{
    content: "ʕ •ᴥ•ʔ  ";
    color: #166088;
    font-family: "Domine", serif;
    font-size: 15px;
    font-weight: 800;
}

a + a{
    margin-top: 10px;
}

.email {
    color: #166088;
}

.content{
    margin-top: 50px;
    margin-left: 50px;
}

.title{
    font-family: "Domine", serif;
    font-size: 15px;
    font-weight: 800;
    color: #166088;
}

.title_2{
    font-family: "Domine", serif;
    font-size: 15px;
    font-weight: 800;
    color: #166088;
    margin-bottom: auto;
    display: flex;
    justify-content: center;
}

.intro{
    font-family: "Domine", serif;
    font-size: 15px;
    font-weight: 500;
    margin-top: 100px;
}

p {
    font-family: "Domine", serif;
    font-size: 15px;
    font-weight: 500;
}